Skip to main content

POST /finance/payouts

POST 

/finance/payouts

POST /finance/payouts

Request​

Body

    id int64nullable
    uid uuidnullable

    transaction_type

    object

    id int32nullable
    name stringnullable
    associated_payment_cards string[]nullable
    created_at date-timenullable
    edited_at date-timenullable
    is_locked boolean
    currency stringrequired

    Possible values: non-empty

    date_issued datenullable
    description stringnullable
    total_amount doublenullable
    stripe_object_id stringnullable
    no stringnullable
    copy_from_id int64nullable

    lines

    object[]

    nullable

  • Array [

  • id int64nullable
    description stringnullable
    amount double
    amount_original doublenullable
    payment_amount doublenullable
    date_transaction datenullable
    date_accounting datenullable
    currency stringnullable
    order int32nullable

    paid_record

    object

    id int64nullable
    no stringnullable
    type stringnullable

    contact

    object

    id int64nullable
    business_name stringnullable

    gl_account

    object

    id int64nullable
    number stringnullable
    name stringnullable
    description stringnullable
  • ]

Responses​

OK

Schema

    id int64nullable
    uid uuidnullable

    transaction_type

    object

    id int32nullable
    name stringnullable
    associated_payment_cards string[]nullable
    created_at date-timenullable
    edited_at date-timenullable
    is_locked boolean
    currency stringrequired

    Possible values: non-empty

    date_issued datenullable
    description stringnullable
    total_amount doublenullable
    stripe_object_id stringnullable
    no stringnullable
    copy_from_id int64nullable

    lines

    object[]

    nullable

  • Array [

  • id int64nullable
    description stringnullable
    amount double
    amount_original doublenullable
    payment_amount doublenullable
    date_transaction datenullable
    date_accounting datenullable
    currency stringnullable
    order int32nullable

    paid_record

    object

    id int64nullable
    no stringnullable
    type stringnullable

    contact

    object

    id int64nullable
    business_name stringnullable

    gl_account

    object

    id int64nullable
    number stringnullable
    name stringnullable
    description stringnullable
  • ]

Loading...